@font-face {
  font-family: "Pixelated MS Sans Serif";
  src: url("../fonts/ms-sans-serif.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Pixelated MS Sans Serif";
  src: url("../fonts/ms-sans-serif-bold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
}

.win98popup {
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-between;
  align-items: center;
  font-family: "Pixelated MS Sans Serif", sans-serif;
  background: #c2c6ca;
  font-size: 11px;
  -webkit-font-smoothing: none;
  width: 265px;
  height: 118px;
  box-shadow: 0.5px 0.5px 0 0.5px black, inset 1px 1px #C2C6CA, inset -1px -1px #85898d, inset 2px 2px white;
  color: black;
  margin: 80px auto;

  strong {color: black;}

  button {
    background: #c2c6ca;
    border: none;
    padding: 0;
    border-radius: 0;
    outline: none;
  }

  a {
    text-decoration: none;
  }

  a, button:not(:last-child) > a{
        margin-right: 7px;
        line-height: 1;
      }

    a, button:last-child > a{
        margin-right: 0;
        line-height: 1;
      }

  .win98shadow {
    box-shadow: 0.5px 0.5px 0 0.5px black, inset 1px 1px white,
      inset -1px -1px #85898d;
  }


  .win98bar {
    display: flex;
    flex-flow: row nowrap;
    font-weight: bold;
    justify-content: space-between;
    width: calc(100% - 11px);
    height: 13px;
    color: white;
    align-items: center;
    background: linear-gradient(
    90deg,
    #000080,
    #1084d0
  );
    padding: 2px 3px 3px;
    margin: 3px 2px 1px 3px;
    p {
      margin: 0;
    }
    button {
      width: 15px;
      height: 13px;
      &:not(:disabled):active {
        box-shadow: 0.5px 0.5px 0 0.5px white, inset 1px 1px black,
          inset -1px -1px #c2c6ca, inset 2px 2px #85898d;
        svg {
          transform: translateX(1px) translateY(1px);
        }
      }
      &:disabled {
        box-shadow: 0.5px 0.5px 0 0.5px white, inset 1px 1px black,
          inset -1px -1px #c2c6ca, inset 2px 2px #85898d;
        svg {
          transform: none;
        }
      }
      svg {
        margin: 3px 3px 3px 4px;
      }
    }
  }
  .win98buttons {
    display: flex;
    flex-flow: row nowrap;
    margin: 1px 15px 14px 14px;
    button {
      width: 74px;
      height: 22px;
      display: grid;
      color: black;
      &:not(:last-child){
        margin-right: 7px;
      }
      p {
        font-size: 12px;
        margin: auto;
      }
      img {
        margin: 4px 3px 3px 4px;
        display: none;
      }
      p, img {
        grid-column: 1;
        grid-row: 1;
      }
      &:focus {
        outline: none;
        box-shadow: 0.5px 0.5px 0 0.5px black, inset 1px 1px black,  inset -1px -1px black, inset 2px 2px white, inset -2px -2px #85898d;
        img {
          display: block;
        }
      }
      &:not(:disabled):active {
        box-shadow: 0.5px 0.5px 0 0.5px black, inset 1px 1px black,
          inset -1px -1px #85898d, inset 2px 2px #85898d;
        outline: none;
        p, img {
          transform: translateX(1px) translateY(1px);
        }
      }
      &:disabled {
      color: #808080;
      text-shadow: 1px 1px 0 #fff;
        p, img {
          transform: none;
        }
      }
    }
  }

  .win98message { 
    padding: 0 10px;
  }

  section:hover {
    transform: none;
    border: none;
}

}